# Sport event context (deprecated)

***This page is obsolete. Please visit*** [***this link***](/uof/introduction/key-concepts/sport-structure.md) ***for the updated version***

### Sport event context <a href="#uofsporteventcontext-deprecated-sporteventcontext" id="uofsporteventcontext-deprecated-sporteventcontext"></a>

Matches and races happen within some context. They are of some sport and some Betradar category. They are part of some league, competition, tournament or season. They may be part of a particular round in a group-stage, or a play-off stage. They may be part of a cup at some level of the cup-tree. It may be a practice or qualification race etc.

The Sports API offers functionality to understand and display this context information in the client system.

XML example

```xml
<sport_event id="sr:match:11830662" scheduled="2017-11-19T16:00:00+00:00" start_time_tbd="true">
<tournament_round type="group" number="12"/>
  <season id="sr:season:40942" name="Premier League 17/18" start_date="2017-08-11" end_date="2018-05-14" year="17/18" tournament_id="sr:tournament:17"/>
   <tournament id="sr:tournament:17" name="Premier League">
   <sport id="sr:sport:1" name="Soccer"/>
   <category id="sr:category:1" name="England" country_code="ENG"/>
</tournament>
```

<br>

**Categorization**

Betradar uses a set of defined categories, sorted into levels:

<br>

**Sport**

Betradar has a set of defined Sports that is used as the highest level of categorization.

**Category**

The second highest level of categorization is called Category in Betradar, this is Betradar’s own classification system. The categories available are different for different Sports. For example, for soccer the categories are typically countries, but for Tennis the categories are the different tours: ATP, WTA, ITF.

**Season**

A match typically happens within a season of a recurring tournament/competition (e.g. Bundesliga 2016/17 or Wimbledon, Men Singles, 2017).

**Tournament**

Tournament is the recurring competition. This is best explained by example: “Bundesliga” is the **tournament**. “Bundesliga 16/17” is a season of “Bundesliga”. The tournament can be used to get easily get the information for most current season of the tournament, or list available seasons of the tournament.

**Groups**

If a competition/league has multiple groups, the different groups are listed in the tournament/(season-id)/info.xml endpoint, which also lists what teams are included in what group. In cases where a season has a qualification stage and a group stage (and maybe a playoff-stage), there will be an unnamed group that lists all competitors that were part of the qualification stage. Only named groups should typically be displayed when listing groups on the client side. The unnamed qualification group will typically list some of the same competitors that are also found in the named groups as well as some competitors that are not at all found in the named groups (the teams that did not manage to qualify).

**Round**

In a match to describe what cup stage or round the match is, part the API offers the concept of a round.

Tournament round has three types: group, cup or qualification. If the type is "group", this is a group/pool/table match and there is an additional attribute that displays the round number. If the type is cup or qualification, there is an additional attribute cup\_level which describes the “level” of the cup, it can be any string but there some standard values = "round\_of\_128" |"round\_of\_64" | "round\_of\_32" | "round\_of\_16" | "quarterfinal" | "semifinal" | "final" | ”3<sup>rd</sup>\_place\_final”.

Back to top

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/support-and-history/archived/sport-event-context-deprecated.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
